obm-tomcat (2.4.2.4~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue,  2 Apr 2013 10:59:13 +0000

obm-tomcat (2.4.2.4~0.rc4) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 29 Mar 2013 10:49:22 +0000

obm-tomcat (2.4.2.4~0.rc3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 27 Mar 2013 17:05:14 +0000

obm-tomcat (2.4.2.4~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 27 Mar 2013 11:47:33 +0000

obm-tomcat (2.4.2.4~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 26 Mar 2013 10:50:50 +0000

obm-tomcat (2.4.2.3~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 13 Mar 2013 13:22:41 +0000

obm-tomcat (2.4.2.3~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  8 Mar 2013 17:04:31 +0000

obm-tomcat (2.4.2.2~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  1 Mar 2013 11:09:09 +0000

obm-tomcat (2.4.2.2~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 27 Feb 2013 16:37:50 +0000

obm-tomcat (2.4.2.2~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 26 Feb 2013 11:48:29 +0000

obm-tomcat (2.4.2.1~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  8 Feb 2013 15:28:11 +0000

obm-tomcat (2.4.2.1~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu,  7 Feb 2013 09:21:08 +0000

obm-tomcat (2.4.2.1~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  4 Feb 2013 17:41:37 +0000

obm-tomcat (2.4.2.0~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  1 Feb 2013 09:39:29 +0000

obm-tomcat (2.4.2.0~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 25 Jan 2013 13:31:15 +0000

obm-tomcat (2.4.2.0~0.beta7) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 17 Jan 2013 15:46:55 +0000

obm-tomcat (2.4.2.0~0.beta6) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 19 Dec 2012 11:52:21 +0000

obm-tomcat (2.4.2.0~0.beta5) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 18 Dec 2012 11:39:27 +0000

obm-tomcat (2.4.2.0~0.beta4) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 17 Dec 2012 16:39:19 +0000

obm-tomcat (2.4.2.0~0.beta3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 20 Nov 2012 09:21:01 +0000

obm-tomcat (2.4.2.0~0.beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed,  7 Nov 2012 10:28:39 +0000

obm-tomcat (2.4.2.0~0.beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  5 Nov 2012 10:28:38 +0000

obm-tomcat (2.4.2.0~0.alpha3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 16 Oct 2012 14:45:42 +0000

obm-tomcat (2.4.2.0~0.alpha2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 15 Oct 2012 16:43:00 +0000

obm-tomcat (2.4.2.0~0.alpha1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 26 Sep 2012 19:47:07 +0000

obm-tomcat (2.4.1.1~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 14 Sep 2012 16:22:10 +0000

obm-tomcat (2.4.1.1~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 14 Sep 2012 11:35:16 +0000

obm-tomcat (2.4.1.1~0.beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 12 Sep 2012 14:53:51 +0000

obm-tomcat (2.4.1.0~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  3 Sep 2012 11:30:23 +0000

obm-tomcat (2.4.1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 31 Aug 2012 15:06:18 +0000

obm-tomcat (2.4.1~beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 19 Jul 2012 11:03:22 +0000

obm-tomcat (2.4.1~beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 16 Jul 2012 16:06:01 +0000

obm-tomcat (2.4.1~beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 13 Jul 2012 17:09:03 +0000

obm-tomcat (2.4.1~alpha11) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 19 Jun 2012 17:53:00 +0000

obm-tomcat (2.4.1~alpha10) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 21 May 2012 17:27:52 +0000

obm-tomcat (2.4.1~alpha9) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 20 Apr 2012 17:50:25 +0000

obm-tomcat (2.4.1~alpha8) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 19 Apr 2012 13:51:26 +0000

obm-tomcat (2.4.1~alpha7) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 17 Apr 2012 18:38:11 +0000

obm-tomcat (2.4.1~alpha6) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu,  5 Apr 2012 14:38:53 +0000

obm-tomcat (2.4.1~alpha5) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  2 Mar 2012 19:29:14 +0000

obm-tomcat (2.4.1~alpha4) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 15:03:59 +0000

obm-tomcat (2.4.1~alpha3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 13:01:17 +0000

obm-tomcat (2.4.1~alpha2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 11:30:05 +0000

obm-tomcat (2.4.1~alpha1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 13 Jan 2012 18:50:11 +0000

obm-tomcat (2.4.0.0~rc16) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed,  4 Jan 2012 17:29:35 +0000

obm-tomcat (2.4.0.0~rc15) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu,  8 Dec 2011 16:00:13 +0000

obm-tomcat (2.4.0.0~rc14) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 30 Nov 2011 18:00:03 +0000

obm-tomcat (2.4.0.0~rc13) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 18 Nov 2011 13:08:04 +0000

obm-tomcat (2.4.0.0~rc12) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 17 Nov 2011 13:08:04 +0000

obm-tomcat (2.4.0.0~rc11) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 10 Nov 2011 13:08:04 +0000

obm-tomcat (2.4.0-rc8-1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 11 Oct 2011 13:08:04 +0000

obm-tomcat (2.4.0-rc7-1) unstable; urgency=low

  * 2.4.0-rc7-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 30 Aug 2011 16:29:44 +0200

obm-tomcat (2.4.0-rc6-1) unstable; urgency=low

  * 2.4.0-rc6-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 20 Jul 2011 16:15:52 +0200

obm-tomcat (2.4.0-rc5-1) unstable; urgency=low

  * 2.4.0-rc5-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 11 Jul 2011 16:42:35 +0200

obm-tomcat (2.4.0-rc4-1) unstable; urgency=low

  * 2.4.0-rc4-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 11 Jul 2011 16:41:10 +0200

obm-tomcat (2.4.0-rc3-1) unstable; urgency=low

  * 2.4.0-rc3-1

 -- ronan lanore <ronan.lanore@obm.org>  Thu, 31 Mar 2011 17:04:20 +0200

obm-tomcat (2.4.0-rc2-1) unstable; urgency=low

  * 2.4.0-rc2

 -- ronan lanore <ronan.lanore@obm.org>  Mon, 21 Mar 2011 14:37:34 +0100

obm-tomcat (2.4.0-rc1-1) unstable; urgency=low

  * 2.4.0-rc1

 -- ronan lanore <ronan.lanore@obm.org>  Thu, 10 Mar 2011 17:20:13 +0100

obm-tomcat (2.3.0-2) unstable; urgency=low

  * fixed # 1126 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Tue, 23 Mar 2010 10:44:49 +0100

obm-tomcat (2.3.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 04 Dec 2009 15:30:45 +0100

obm-tomcat (2.3.0~rc3-1) unstable; urgency=low

  * rc3 release

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 27 Nov 2009 09:49:29 +0100

obm-tomcat (2.3.0~rc2-1) unstable; urgency=low

  * rc2 release 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Sun, 22 Nov 2009 11:03:56 +0100

obm-tomcat (2.3.0~rc1-1) unstable; urgency=low

  * Bump to rc1 release

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 13 Nov 2009 09:50:52 +0100

obm-tomcat (2.3.0~alpha2-1) unstable; urgency=low

  * Initial release.

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Wed, 26 Aug 2009 15:16:44 +0200
